live_config_reload = true

[bell]
animation = "EaseOutExpo"
duration = 2

[colors]
draw_bold_text_with_bright_colors = true

[scrolling]
history = 10000
multiplier = 1

[selection]
save_to_clipboard = true
semantic_escape_chars = ",│`|:\"' ()[]{}<>\t"

#[windows]
#decorations = "none"
#dynamic_title = true
#opacity = 0.8

#[windows.class]
#general = "alacritty"

#[windows.dimensions]
#columns = 0
#lines = 0
